<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/CAMERA.LE.1.0.r1"/>
  <project name="clo/le/meta-qti-camera" path="poky/meta-qti-camera" revision="refs/heads/camera-xr-meta.lnx.2.0.r2-rel"/>
  <project name="clo/le/platform/vendor/opensource/camera-kernel" path="src/vendor/qcom/opensource/camera-kernel" revision="refs/heads/camera-kernel.lnx.5.2.r2-rel"/>
</manifest>
